Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #384

hide from taskbar
January 05, 2014 03:48 - Jay Philips

Status: Rejected Start date: January 05, 2014
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/statusicon Estimated time: 0.00 hour

Target version:

Affects version:

Description

| would like an option in the tray icon plugin, to hide the program from the taskbar.

Also not sure if the additional space i see surrounding the tray icon is due to my desktop environment (linux mint mate) or some other
issue.

History

#1 - March 10, 2014 11:42 - Thomas Lange

| have tested Mate 1.8 and don't see the additional space in the panel.

#2 - December 02, 2019 20:38 - John Lindgren

- Status changed from New to Rejected

No core developer has had time/interest to implement this in 5 years. Closing.
